.highcharts-name-australia,
.map-section {
	position: relative;
}

.worldmap-header {
	padding: 25px 0;
	background: #4e4e4e;
	color: #fff;
	border-bottom: 4px solid #d23038;
}

.worldmap-header h1 {
	display: inline-block;
}

.worldmap-header .close {
	position: relative;
	top: 6px;
	right: 30px;
	font-size: 36px;
	font-weight: lighter;
	color: #fff;
	opacity: 1;
}

.worldmap-header .close:after {
	content: "Back To Home";
	padding-left: 10px;
	font-family: NotoSansLight, "PT Sans";
	font-size: 20px;
}

.list-inline {
	padding-left: 0;
	list-style: none;
}

.footer-nav a {
	color: #fff !important;
}

.map-section {
	overflow: hidden;
}
.country-dropdown li {
	cursor: pointer !important;
}

.map-section .highcharts-button,
.map-section .highcharts-legend-item,
.map-section .highcharts-subtitle,
.map-section .highcharts-title {
	display: none;
}

.map-section .map-content {
	padding: 50px 0;
}

.map-section #oceania-map {
	transition: opacity 0.2s linear;
}

.map-section .highcharts-map-series :not(.highcharts-null-point) {
	cursor: pointer;
}

.maps-modal .modal-header {
	padding-bottom: 0;
	border-bottom: 0;
}

.maps-modal .modal-content {
	border-radius: 0;
	border: 1px solid #cecece;
}

.maps-modal .modal-backdrop {
	background-color: transparent;
}

.maps-modal-title {
	margin-top: 18px;
	font-family: NotoSansRegular;
	font-size: 14px;
	color: #232323;
}

.maps-modal-body .contact-info-div .contact-info-title {
	margin: 0 0 20px;
	padding-bottom: 10px;
	display: inline-block;
	border-bottom: 2px solid #000;
	font-family: NotoSansRegular;
	font-size: 20px;
}

.maps-modal-body .contact-info-div .address p,
.maps-modal-body .contact-info-div .links p {
	margin-bottom: 0;
}

.maps-modal-body .contact-info-div .address {
	padding-bottom: 18px;
	padding-top: 18px;
	font-family: NotoSansRegular;
	font-size: 14px;
	color: #504c4c;
	line-height: 18px;
	border-bottom: 1px solid #cecece;
}

.maps-modal-body .contact-info-div .address:first-child {
	padding-top: 0;
}

.maps-modal-body .contact-info-div .address:last-child {
	border-bottom: 0;
}

.maps-modal-body .contact-info-div .links {
	padding-top: 18px;
	padding-bottom: 18px;
	font-family: NotoSansRegular;
	ont-size: 14px;
	color: #232323;
	border-top: 1px solid #df2936;
}

.maps-modal-footer {
	text-align: left;
}

.country-slider {
	background-color: #fff;
	padding: 30px 160px 0 42px;
	position: absolute;
	top: 0;
	bottom: 0;
	right: -999px;
	box-shadow: -5px -6px 25px 6px #ddd;
}

.country-slider .country-image {
	float: left;
	margin-top: 16px;
}

.country-slider .arysta-address {
	padding-top: 10px;
}

.country-slider .close-slider {
	cursor: pointer;
	position: absolute;
	right: 50px;
	font-size: 20px;
	font-weight: 700;
	color: grey;
}

.country-slider .country-info a,
.country-slider .country-link a {
	color: #000;
}

.country-slider .country-name {
	font-family: NotoSansRegular;
	padding-bottom: 15px;
	float: left;
	padding-left: 8px;
}

.country-slider .tel-no {
	margin: 0;
}

.country-slider .country-link {
	margin-top: 18px;
	margin-bottom: 15px;
	font-family: NotoSansRegular;
}

.country-slider .country-info {
	font-size: 14px;
}

.country-slider .country-social-icons {
	padding-bottom: 10px;
}

.country-slider .country-social-icons a {
	height: 32px;
	width: 32px;
	padding: 6px 0;
	display: inline-block;
	border-radius: 50%;
	text-align: center;
	ont-size: 14px;
	color: #fff;
	text-decoration: none;
	-webkit-transform: scale(0.8, 0.8);
	transform: scale(1, 1);
}

.country-slider .country-social-icons .facebook {
	background-color: #3a589b;
}

.country-slider .country-social-icons .twitter {
	background-color: #598dca;
}

.country-slider .country-social-icons .linkedin {
	background-color: #007ab9;
}

.country-slider .country-social-icons .youtube {
	background-color: #e02f2f;
}

.country-slider .country-social-icons .instagram {
	background-color: #6f2654;
}

.country-slider .country-social-icons .vimeo {
	background-color: #00b8e7;
}

.country-slider .country-social-icons .google-plus {
	background-color: #e54b45;
}

.copyright-nav {
	color: #fff;
}

.icons-col {
	text-align: right;
}

.copyright-nav li a {
	color: #fff;
}

.bot-footer {
	margin-bottom: 0 !important;
}

@media (max-width: 500px) {
	.privacypolicy li {
		display: block;
		text-align: center;
	}
	.privacypolicy li a {
		line-height: 20px;
	}
	.icons-col ul {
		text-align: center;
	}
}

@media (max-width: 425px) {
	.country-slider {
		padding: 30px 24px 0 25px !important;
	}
	.country-slider .close-slider {
		right: 30px;
		top: 20px;
	}
}

@media (max-width: 320px) {
	.country-slider {
		padding: 30px 24px 0 25px !important;
	}
}
